@charset "utf-8";

@font-face{
	font-family: 'GM Sans Regular';
	src: url('../fonts/gmsarg__-webfont.eot');
	src: url('../fonts/gmsarg__.ttf') format('truetype'),
		 url('../fonts/gmsarg__-webfont.woff') format('woff'),
		 url('../fonts/gmsarg__-webfontd41d.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/gmsarg__-webfont.svg#GMSansRegular') format('svg');
}
*{
	padding:0px;
	margin:0px;
}
ul#toc {
    float: left;
    height: auto;
    list-style: none outside none;
    margin-bottom: 24px;
    margin-left: 5%;
    margin-top: -24px;
    padding: 0;
    width: 100%;
}
ul#toc a {
    background: none repeat scroll 0 0 #4082B9;
    border: 2px solid #1B4161;
    color: #000088;
    display: block;
    float: left;
    height: 2em;
    padding-left: 10px;
    padding-top: 4px;
    text-decoration: none;
}
ul#toc a:hover {
    background-color: #256ba6;
    background-position: 0 -120px;
}
ul#toc a:hover span {
    background-position: 100% -120px;
}
ul#toc li {
    float: left;
    margin: 0 15px 0 0;
}
ul#toc li.current a {
    background-color: #1B4161;
    background-position: 0 -61px;
    border: 2px solid #4082B9;
    color: #FFFFFF;
    font-weight: bold;
}
ul#toc li.current span {
    background-position: 100% -60px;
}
ul#toc span {
    display: block;
    line-height: 0;
    padding-right: 10px;
    padding-top: 10px;
}

a{
	text-decoration:none;
	color: #FFFFFF;
}
img{ border:none;}
h1{color:#00B1E9; font-size:18px; font-family:"GM Sans Regular", Arial;}
h1 span{color: #FFF;}
h6{color:#00B1E9; font-size:13px; font-family:Arial, Helvetica, sans-serif; margin-left:35px; clear:both; padding-top:15px;}
h2{ color:#315A7B; font-size:18px; font-weight:bold;}
h3{color:#82E0FF; font-size:14px; font-weight:normal; }
h4{ color:#315A7B; font-size:12px; font-weight:bold;}
.greySmall{color:#999; font-size:12px;}
.blue{color:#00B1E9;}
.lightBlue{color:#82E0FF}
.tr{text-align:right; float:right}
.titleImage{ padding-top:10px; padding-left:10px; display:block; float:left;}

html, body{
	font-size:12px;
	width:100%;
	height:100%;
}

header {
	width:100%;
	min-width:1000px;
	height:75px;
	color: #FFF;
	z-index:999;
	position:fixed;
	top:0px;
}

#menuContainer{
	font-family:"GM Sans Regular", Arial;
	float:left;
	height:75px;
	width:auto;
	display:block;
	width:700px;
	padding-top:0px;
	position:relative;
	background-image:url(../iimages/header_bck.png);
	z-index:99;
}

#mainTel{
	list-style-type:none;
	display:block;
	float:right;
	width:auto;
	padding-top:0px;
	margin-right:15px;
background-image:url(../iimages/header_tel.png);
background-repeat: no-repeat;
}

#mainMenu{
	list-style-type:none;
	display:block;
	float:left;
	width:auto;
	font-size:13px;
	margin-left:15px;
	margin-top:5px;
}


#mainMenu li{
	height:28px;
	display:inline-block;
	float:left;
	color:#FFF;
	display:block;
	padding: 10px 15px 0px 15px;
	background-image:url(../iimages/menu_arrow.png);
	background-repeat: no-repeat;
	background-position: right 14px;
	cursor:pointer;
}

#mainMenu li:hover{
		color:#00B1E9;
		background-image:url(../iimages/menu_arrow.png);
		background-repeat: no-repeat;
		background-position: right -10px;
		cursor:pointer;
}

#mainMenu li a{
	text-decoration:none;
	display:block;
	float: left;
	height:25px;
	color:#FFF;
}

/*#mainMenu li a:hover{
	text-decoration:none;
	color:#00B1E9;
	display:block;
	float: left;
	height:25px;
	padding: 0px 15px 0px 15px;
	background-image:url(../iimages/menu_arrow_hover.png);
	background-repeat: no-repeat;
	background-position: right 5px;
}*/

/*Menu desplegable*/

#mainMenu li ul{
	position:absolute;
	background-color:#1A243C;
	top:75px;
	*margin-left:-80px;
}

#mainMenu li ul li{
	margin:0px;
	width:159px;
	float:left;
	padding:3px;
	position:relative;
	display:block;
	height:auto;
	background-image:none;
}

#mainMenu li ul li:hover{
	background-image:none;
}

#mainMenu li ul li img{
	float:left;
}

#mainMenu li ul li a{
	display:block;
	background-image:none;
	padding:0px;
	margin:0px;
	height:auto;
	width:100%;
}

#mainMenu li ul li a:hover{
	display:block;
	background-image:none;
	padding:0px;
	margin:0px;
	height:auto;
	width:100%;
	color:#FFF;
}

#mainMenu li ul li span{
	display:block;
	background-color:#263558;
	padding-left:10px;
}


#mainMenu li ul li ul{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	display:block;
	clear:both;
	background-color:#E6E6E6;
	width:100%;
	height:auto;
	position:relative;
	left:0px;
	top:0px;
	padding:0px;
	margin:0px;
	list-style-type:circle;
	padding:5px 0px;
}

#mainMenu li ul li ul li{
	display:block;
	float:none;
	position:relative;
	left:0px;
	margin-top:0px;
	padding:0px;
	background-image:url(../iimages/innerMenu_arrow.png);
	background-repeat:no-repeat;
	background-position:10px 8px;
	width:85%;
	padding:5px 4% 2px 11%;
}

#mainMenu li ul li ul li:hover{
	display:block;
	float:none;
	position:relative;
	left:0px;
	margin-top:0px;
	padding:0px;
	background-image:url(../iimages/innerMenu_arrow.png);
	background-repeat:no-repeat;
	background-position:10px 8px;
	width:85%;
	padding:5px 4% 2px 11%;
}

#mainMenu li ul li ul li a{
		color: #333333;
		float:none;
		background-image:none;
		padding:0px;
		margin:0px;
		height:auto;
}

#mainMenu li ul li ul li a:hover{
		color:#3A5390;
		float:none;
		background-image:none;
		padding:0px;
		margin:0px;
		height:auto;
}

#mainMenu li ul li ul li a.extLink{
		background-image:url(../iimages/out_link.png);
		background-repeat:no-repeat;
		background-position:left 3px;
		padding-left:10%;
		width:120px;
}

.menuOp{
	/*display:none;*/
}

#secondMenu{
	width:200px;
	list-style-type:none;
	position:absolute;
	left:100%;
	top:15px;
	margin-left:-380px;
	/*margin-left:-370px;*/
	font-size:11px;
}

#secondMenu li{
	display:inline;
}

#secondMenu li a{
	text-decoration:none;
	color: #FFF;
	padding: 0px 5px;
	border-right: solid 1px #FFF;
}

#menuContainer form{
	margin-right:20px;
}

#searchBox{
	float:right;
	width:128px !important;
	height:12px !important;
	background-color:#000 !important; 
	border: 1px solid #CCCCCC !important;
	background-image:none !important;
	color: #CCCCCC !important;
	font-size:11px;
	outline:none !important;
}

#searchBtn{
	width:16px;
	height:18px;
	float:right;
	background-color:#000;
	border:none;
	cursor:pointer;
	border-top:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	outline:none;
	background:url(../iimages/lupa.gif) no-repeat center;
	text-indent: -9999px;
	
	font-size: 0; 
	display:block; 
	line-height: 0; 

}

.logotype{
	width:307px;
	height:75px;
	display:block;
	float:left;
	margin-right:1px;
	background-image:url(../iimages/header_bck.png);
	z-index:99;
	position:relative;
}

.logotype a{
	width:243px;
	height:52px;
	display:block;
	background-image:url(../iimages/gm_text.png);
	background-repeat:no-repeat;
	background-position:center;
	padding:10px 10px 10px 15px ;
}

/*Content*/
#mainContainer{
	width:100%;
	height:100%;
	position:relative;
	top:80px;
	left:0px;
	z-index:10;
}

#maxCont{
	width:100%;
	height:100%;
	position:relative;
	top:0px;
	left:0px;
}

.imgSection{
	width:100%; height:100%; position:absolute; left:0; top:0;
}

.backSection{
	min-width:1000px;
}

.fullImg{
	min-width:1024px;
	min-height:100%;
	width:100%;
	height:auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index:-1
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
	.fullImg {
		left: 50%;
		margin-left: -512px;   /* 50% */
	}
}

.fullImg2{
	width:auto;
	height:100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index:-1
}

/*Footer*/
footer{
	height:auto;
	width:100%;
	position:fixed;
	bottom:0px;
	font-family:"GM Sans Regular", Arial;
	color:#FFF;
	font-size:11px;
	z-index:800;
}

#socialBar{
	height:38px;
	width:100%;
	display:block;
	background-image:url(../iimages/header_bck.png);
	overflow:hidden;
}

#footerNav{
	width:100%;
	min-width:1000px;
	height:40px;
	display:block;
	margin-top:1px;
}

.likeFacebook{
	float:left;
	width:800px;
	padding-top:7px;
	margin-left:10px;
}

.likeEmail{
	float:left;
	width:800px;
	padding-top:7px;
	margin-left:10px;
}

.socialIcon{width:25px; height:25px; display:block;}
.facebook{background-image:url(../iimages/facebook_icn.png);}
.twitter{background-image:url(../iimages/twitter_icon.png);}
.linked{background-image:url(../iimages/linked_icon.png);}

.summary{
	width:307px;
	height:40px;
	margin-right:1px;
	background-image:url(../iimages/header_bck.png);
	float:left;
}

.summary span{
	display:block;
	padding-top:15px;
	padding-left:10px;
}

#footerMenu {width:100%; height:25px; background-image:url(../iimages/header_bck.png); float:left; list-style-type:none; text-align:right; padding-top:15px; position:relative;}
	#footerMenu ul {list-style:none; position:absolute; right:0;}
	#footerMenu ul li { float:left; padding:0px 5px; border-right:1px solid #FFF; position:relative;}
	#footerMenu li a {color:#FFF;}
	#footerMenu ul li.footerLastOpt {border-right:none; margin-right:20px;}
	#footerMenu ul li ul {width:218px; height:29px; background-image:url(../iimages/header_bck.png); position:absolute; top:-35px;}
	#footerMenu ul li ul li {float:left; border:none;}
	#distLink, #suscLink{display:none;}
	#distLink{left:-75px;}
	#suscLink{left:-75px;}


.socialIcons{
	float:right;
	padding-top:7px;
	margin-right:20px;
}

.socialIcons span{
	display:block;
	float:left;
	margin-top:7px;
	margin-right:3px;
}

.socialIcons ul{
	list-style-type:none;
	float:left;
}

.socialIcons ul li{
	display:block;
	float:left;
	padding-left:2px;
	padding-right:2px;
}


.clear{
	clear:both;
}

.lightBox{
	width:100%;
	height:73px;
	background-image:url(../iimages/header_bck.png);
	position:fixed;
	top:0px;
	left:0px;
	z-index:900;
	display:none;
}

#sitiosGm{
	display:block;
	background-color:#3C9;
}

#allSites{
	width:100%;
	height:40px;
	background-image:url(../iimages/header_bck.png);
	position:fixed;
	top:0px;
	left:500px;
	z-index:800;
	display:none;
}

#allSites li{
	display:block;
	padding:3px 0px;
	border-bottom:1px solid #FFF;
}

#allSites li a{
	float:none;
	border-right:none;
}



.brandType{
	display:block;
	float:left;
	height:29px;
	padding-left:3px;
	padding-right:3px;
	background-repeat:no-repeat;
	border-right:0px;
}

.smallChevrolet{width:46px; background-image:url(../iimages/small_chevrolet.png);}
.smallBuick{width:27px; background-image:url(../iimages/small_buick.png);}
.smallGMC{width:49px; background-image:url(../iimages/small_gmc.png);}
.smallCadillac{width:32px; background-image:url(../iimages/small_cadillac.png);}

/*Estilos Secciones*/

#sectionContent {height:auto; width:80%; margin-left:auto; margin-right:auto; position:relative; padding-top:100px; padding-bottom:100px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFF;}

#sectionContentNoResize {
	min-height:250px;
	width:970px;
	margin:0px auto 0 auto;
	position:relative;
	padding:100px 0 100px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
}

#sectionContentIndex {height:auto; width:950px; margin-left:auto; margin-right:auto; position:relative; margin-top:100px; padding-bottom:100px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFF;}

.leftTop{width:7px; height:7px; background-image:url(../iimages/topleft.png); float:left;}
.middleTop{height:7px; margin-left:7px; margin-right:7px; background-image:url(../iimages/topmiddle.png); background-repeat:repeat-x;}
.rightTop{width:7px; height:7px; background-image:url(../iimages/topright.png);  float:right;}

.leftBottom{width:7px; height:7px; background-image:url(../iimages/bottomLeft.png); float:left;}
.middleBottom{height:7px; margin-left:7px; margin-right:7px; background-image:url(../iimages/bottomMiddle.png); background-repeat:repeat-x;}
.rightBottom{width:7px; height:7px; background-image:url(../iimages/bottomRight.png);  float:right;}

#bigInfoCont{width:100%; height:auto;}
.infoCont{border-right:1px solid #CCC; border-left:1px solid #FFF; height:auto; background-image:url(../iimages/bck_section.png); padding-bottom:20px; padding-top:45px; *position: relative; line-height:1.3em; }
.infoCont ul{
	list-style-type:none;
	list-style-image:url(../iimages/bullet.png);
	margin-left:20px;
}

.infoCont ol{
	margin-left:20px;
}

.infoCont ul li{
	margin-bottom:.5em;
}

.infoCont ol li{
	margin-bottom:.5em;
}

.notas{
	font-size:11px;
}

.notas ul{
	list-style-image:none;
	list-style-type:circle;
}

.notas ul li{
	margin-bottom:5px;
}

#bottomRow{clear:both; position:relative;}
.imageColumn{ width:400px; float:right; height:auto; margin-right:5%; margin-left:3%;}
.caption{display:block; width:96%; height:auto; background-image:url(../iimages/caption_bck.png); margin-top:-2px; font-size:11px; padding: 3px 2%; margin-bottom:10px;}
.textColumn{width:650px; float:left; margin-left:5%; height:auto; *margin-left:0%; *padding-left:5%}
.textColumn p{padding-bottom:1.2em;}

#fontSize{text-align:right; margin-right:5%; margin-bottom:50px; float:right;}
#fontSize a{color:#469AD3; font-family:"GM Sans Regular", Arial; font-weight:bold; font-size:15px; cursor:pointer; margin-left:5px;}
#fontSize a.bigFont{font-size:18px;}
.sectionTitle{float:left; margin-left:5%; *margin-left:0%; *padding-left:5%}

.socialBox{clear:both; margin-left:5%; padding-top:20px; position:relative;}

/*Interna 2*/
.imageColumn2{float:right; margin-left:3%; margin-right:5%; width:400px; height:auto; margin-bottom:20px; *margin-right:0%; *margin-left:0%; *padding-right:5%; *padding-left:3%}
.imageColumn2 a {color:#00B1E9;}
.textColumn2{margin-left:5%; margin-right:5%}
.textColumn2 p{padding-bottom:1.2em;}
.textColumn2 a {color:#00B1E9;}

.textColumn3{border: solid ´1px; margin-left:5%; margin-right:5%; float: left;}
.textColumn3 p{padding-bottom:1.2em;}
.textColumn3 a {color:#00B1E9;}

/*Interna singleColumn*/
#oneColumn{padding:0% 5%;}
#oneColumn li{padding-bottom:1.2em;}
#oneColumn ol{padding:0% 5%;}
#oneColumn p{padding-bottom:1.2em;}

/*Index*/
.leftCont {
	width:170px;
	height:350px;
	float:left;
	margin-top: 0;
	margin-right: 1px;
	margin-bottom: 0;
	margin-left: 0;
}
	.cornerLeftTop{width:8px; height:8px; background:url(../iimages/corner-index.png) no-repeat top left; float:left;}
	.cornerLeftBottom{width:8px; height:8px; background:url(../iimages/corner-index.png) no-repeat bottom left; float:left;}
	.middleBarLeft {height:8px; margin-left:8px; margin-right:0; background-image:url(../iimages/bck_section.png); background-repeat: repeat;}
	.topCont {
	height:305px;
	margin: 0 0 1px 0;
	clear:both;
	background:url(../iimages/bck_section.png) repeat;
	padding: 35px 9px;
}
	.bottomCont {height:159px; background:url(../iimages/bck_section.png) repeat; clear:both; padding:10px 18px;}
		.empleosCont {height:159px; background:url(../iimages/empleos_contbg.png) center right no-repeat;}
			.empleosCont p {width:186px; padding:15px 0;}
.rightCont {
	width:450px;
	height:400px;
	float:left;
}
	.cornerRightTop {width:8px; height:8px; background:url(../iimages/corner-index.png) no-repeat top right; float:right;}
	.cornerRightBottom {width:8px; height:8px; background:url(../iimages/corner-index.png) no-repeat bottom right; float:right;}
	.middleBarRight {height:8px; margin-right:8px; margin-left:0; background-image:url(../iimages/bck_section.png); background-repeat: repeat;}
	.middleCont {
	height:350px;
	background-image:url(../iimages/bck_section.png);
	background-repeat: repeat;
	padding:5px 15px;
	font-family:'GM Sans Regular', Arial, Helvetica, sans-serif;
	font-weight:normal;
}

#sectionContentNoResize h2 {font-size:16px; font-family:'GM Sans Regular', Arial, Helvetica, sans-serif; font-weight:normal; padding-bottom:35px;}
	.empleosCont a {color:#3892CE;}
a.marcasCont {width:71px; height:81px; display:inline-block; background:#036; margin:5px 2px; padding:0; background:url(../iimages/marcas_contbg.png) no-repeat 0 0;}
	a.marcasCont:hover {background:url(../iimages/marcas_contbg.png) no-repeat 0 -86px;}
.marcasSelectDiv {width:313px;height:25px; background:#000 url(../iimages/modelBtn.jpg) repeat-x; overflow:hidden; margin-top:5px;}
	.marcasSelectDiv .modelBtn{width:340px; height:25px; border:none; background:none; padding:5px 10px; color:#FFF; font-family:'GM Sans Regular', Arial, Helvetica, sans-serif; font-weight:normal; display:block;}
	.marcasSelectDiv option {padding:3px 10px;}

/*Encuentra tu modelo*/
.carruselCont {width:950px; height:auto; margin:0 auto; clear:both;}
	.carruselCont h1 {font-family:'GM Sans Regular', Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; padding-bottom:5px;}

.carruselBar {width:936px; height:18px; margin-top:10px; background:url(../iimages/carrusel_bar.png) no-repeat; padding:7px 10px; z-index:30; position:relative;}
	.carruselBar a {color:#FFF;}
		a.moreBtn {background:url(../iimages/vehiculos/opn_cls-btn.png) no-repeat bottom left; padding-left:20px;}
		a.closeBtn {position:absolute; bottom:7px; right:23px; color:#FFF; font-size:11px; background:url(../iimages/close_btn.jpg) no-repeat; background-position:right; padding-right:20px; text-align:right; float:none; width:auto; height:auto;}

.carruselPanel{width:916px; height:150px; *height:165px; background:url(../iimages/carrusel_panel.png) no-repeat; margin:-5px 0 0 0; padding:15px 17px 0 17px; position:relative; overflow:hidden; z-index:20;}
	.panelConts {width:293px; height:106px; *height:115px; float:left; margin:0 5px; border:1px #CCCCCC solid;}
	.panelContsLarge {width:100%; height:76px; float:left; margin:0 5px; border:1px #CCCCCC solid;} /* w:444px h:106px */
		#amount{ padding:5px; }
		#priceRange{ width:80%; margin-left:10%; margin-top:10px; height:10px;}
		
		#priceRange.ipadRangeWrp{ width:236px; margin-left:29px; margin-top:7px; background-color:#26324B; height:20px; position:relative; -webkit-border-radius:5px; border-radius:5px; border:solid 1px #FFF; }
		.ipadRangeKnob{ position:absolute; left:0; top:-1px; width:20px; height:20px; margin-left:-10px; background-color:#CCC; -webkit-border-radius:5px; border-radius:5px; border:solid 1px #FFF; }
		
		.panelConts .title, .panelContsLarge .title {font-family:'GM Sans Regular', Arial, Helvetica, sans-serif; font-weight:bold; font-size:13px; width:283px height:15px; background:#26324B; padding:5px; margin-bottom:10px;}
		.panelConts .div_checks, .panelContsLarge .div_checks {width:136px; float:left; padding:0 5px 7px 5px;}
		.panelConts .div_checks.disabled, .panelContsLarge .div_checks.disabled {color:#999; }
			.panelConts .div_checks input, .panelContsLarge .div_checks input { vertical-align:text-top; opacity:1; filter:alpha(opacity=100); }
			.panelConts .div_checks.disabled input, .panelContsLarge .div_checks.disabled input { opacity:0.5; filter:alpha(opacity=50); }
			


.vehiculosGralCont {width:900px; background:url(../iimages/vehiculos_bg.png); padding:8px 25px 0 25px; margin-top:-8px; z-index:10; }
	.vehiculosCont {width:225px; height:200px; float:left; text-align:center; margin:15px 0 10px 0; padding:15px 0 30px 0; }
		.vehiculosCont:hover {background:#E8E8E8;}
		.vehiculos_border {border-bottom:#A0B3D8 1px solid; clear:both;}
		.vehiculosCont .vehiculoImg {width:200px; height:110px; display:block; margin:auto; margin-bottom:10px;}
		.vehiculosCont .marca { width:100px; height:30px; text-align:center; margin:0 auto 5px auto; display:block;}
		.vehiculosCont .modelo {color:#000; font-size:14px; font-weight:bold; padding-bottom:3px;}
		.vehiculosCont .precio { color:#333333;}
		.vehiculosCont a.masinfo {width:110px; height:12px; background:url(../iimages/mas_info_btn.png) no-repeat 0 0; display:inline-block; padding:6px 0 6px 6px; text-align:left; color:#FFF; font-size:11px; margin-top:10px;}
		.vehiculosCont a.masinfo:hover {background:url(../iimages/mas_info_btn.png) no-repeat 0 -27px;}
.buscarBtn{width:64px; height:24px;	background-color:transparent; border:none; border:0px; display:block; background-image:url(../iimages/buscar_btn.jpg); background-repeat:no-repeat; position:absolute; right:21px; margin-top:7px; cursor:pointer;}		

/*Acceso a beneficios*/
.textColumn3 {width:90%; float:left; margin:0 5%; height:auto;}
.textColumn3 ul {padding-bottom:1.2em;}
.textColumn3 a {color:#00B1E9;}

.textColumn3 p.subtitle {font-family:'GM Sans Regular', Arial, Helvetica, sans-serif; font-weight:bold; font-size:15px; padding-bottom:.7em; padding-top:.7em;}
.subtitle img {padding-right:5px;}
.campColumn3 {width:100%; margin:0 0 20px 35px;}
	.campColumn3 input, .campColumn3 select { width:230px; display:inline; margin:0 15px 0 0;}
	.campColumn3 .sendBtn {width:58px; height:24px; background-color:transparent; border:none; border:0px; background-image:url(../iimages/enviar_btn.png); background-repeat:no-repeat; margin:0; float:none;}
	
.infoContiFrame {height:auto; padding-bottom:20px;}

.formsBeneficios{width:540px; margin-left:auto; margin-right:auto; min-height:300px; display:block; margin-top:35px; position:relative;}

/*Subhomes*/
#subhomeContent{min-height:250px; width:890px; margin:100px auto 0 auto; position:relative; padding:0 0 100px 0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFF;}
.subhomeTitle {background:#000; height:24px; border-left:3px solid #2F81B5; padding:3px 10px; background:url(../iimages/subhome_title.png) repeat-y;}
.subhomeCont {min-height:178px; display:block; clear:both; margin-top:25px;}
	.subhomeCont a {color:#3892CE;}
	.framesCont {width:290px; height:178px; float:left; margin-right:6px;}
	.framesContInforme {height:178px; margin-right:5px; float: left; margin-top: 30px; width: 100%}
	.framesInfoCont {border-right:1px solid #CCC; border-left:1px solid #FFF; height:auto; background-image:url(../iimages/bck_section.png); padding:8px 10px; height:160px; position:relative; line-height: 1.2em;}
	.framesInfoContInforme {border-right:1px solid #CCC; border-left:1px solid #FFF; height:auto; background-image:url(../iimages/bck_section.png); padding:8px 10px; height:100px; position:relative; line-height: 1.2em;}
	.framesInfoCont h2 {font-family:'GM Sans Regular', Arial, Helvetica, sans-serif; font-size:16px; color:#FFF;}
	.framesInfoCont p {font-size:12px; padding:10px 20px 20px 20px;}
	.seguir, .vacante {height:20px; position:absolute; right:30px; bottom:8px;}
		.seguir a { background:url(../iimages/subhome_arrow.png) right no-repeat; padding-right:12px;}
		.vacante a { background:url(../iimages/subhome_vacante.png) no-repeat; padding-left:17px;}
		.subhomeText{background:url(../iimages/bck_section.png) repeat; margin-bottom:20px;  padding:10px 10px; }
		.subhomeText p{font-family:Arial, Helvetica, sans-serif; padding-bottom:1.2em; font-size:15px;}
		
/*Menu lateral*/
#lateralMenu{
	width:240px;
	height:245px;
	position:fixed;
	top:180px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	margin-left:-215px;
	z-index:32;
}

#lateralMenu span{
	font-weight:bold;
	margin-top:20px;
	display:block;
	float:left;
}

.bulletsMenu{
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background-image:url(../iimages/bck_lateral.png);
	width:215px;
	height:243px;
	padding-left:15px;
	float:left;
}

.windowSlide{
	width:10px;
	height:245px;
	background-image:url(../iimages/lateral_slide.png);
	float:right;
	background-repeat:no-repeat;
}

.bulletsMenu ul{
	list-style-type:none;
	list-style-image: url(../iimages/innerMenu_arrow.png);
	padding-top:15px;
	margin-left:10px;
	clear:both;
	float: left;
	width:166px;
}

.menuArrowOpen{
	width:5px;
	height:8px;
	display:block;
	float:right;
	background-image:url(../iimages/menu_arrow.png);
	margin-top:0px;
	margin-bottom:10px;
	*margin-top:20px;
}

.bulletsMenu ul li{
	margin-bottom:5px;
}

.bulletsMenu ul li a{
	color:#FFF;
}

.bulletsMenu ul li a:hover{
	color:#00B1E9;
}

.lateralTitle{
	height:180px;
	width:9px;
	display:block;
	float:right;
	margin-top:0px;
}

/*Áreas de desarrollo*/

.areasCont {width:275px; height:350px; float:left; margin:0 15px 10px 15px; color:#FFF;}
	.areasCont h2 {color:#FFF; font-size:20px;}
	.areasCont h3 {padding:10px 0; font-size:14px; font-weight:bold;}
	.areasCont p { padding-bottom:10px; font-size:12px;}
	.areasCont img { display:block; margin:5px 0;}

.areas1{width:40%; float:left; margin:0 5%}
.areas1 p{padding-bottom:1.2em;}

/*Proceso de seleccion*/
ul.listNum {list-style-type:none; list-style-image:none; margin:0; color:#FFF;}
	ul.listNum li {padding:0 0 10px 55px; position:relative;}
	ul.listNum h2 {color:#FFF; font-size:20px;}
	ul.listNum li img { position:absolute; top:-2px; left:0; *top:25px; *left:30px}
	.fullText{width:90%; margin-left:5%; margin-right:5%; margin-top:25px;}


img.banner { margin-top:20px;}

/*Complejos*/

.complejosInfo{padding:0% 0% 3% 0%; width:94%}
.complejosInfo td{ padding:3px; padding-bottom:7px;}
.floatLeft{float:left; margin-bottom:10px; margin-left:20px;}
.borderBlue{width:100%; height:3px; border-bottom:1px solid #00B1E9; display:block; }

/*Balance y vida*/
.profilesCont {margin-top:30px 0;}
	.profile {width:104px; float:left; margin:0px 13px; text-align:center; font-size:11px; margin-top:10px;}
		.profile .name {display:block; font-size:13px; font-weight:bold;}
		.profile a {cursor:pointer;}
		.profile img { border:2px solid #FFF;}
.profilesCont2{display:none;}

.videoCaption{display:none; width:96%; height:auto; margin-top:-2px; font-size:12px; padding:3px 0; margin-bottom:10px;}
.videoCaption .videoTitle {display:block; color:#04739F; margin-top:5px;}
.totalBlock{ background-image:url(../iimages/bck_lateral.png); background-repeat:repeat; width:100%; height:100%; z-index:999; display:none; position:absolute; top:0; left:0;}
.videoCont{height:480px; width:640px; position:absolute; top:50%; margin-top:-240px; left:50%; margin-left:-320px;}
.closeBtn{float:right; width:20px; height:20px; display:block;}

/*Distribuidores*/
/*.estadosSelectDiv {width:313px;height:25px; background:#000 url(../iimages/marcas_select.jpg) no-repeat; overflow:hidden; margin-top:5px;}*/
	.estadosSelectDiv select {width:340px; height:25px; border:none;  background:none; background-color:transparent; -webkit-appearance:none; padding:3px 10px; color:#FFF; font-family:'GM Sans Regular', Arial, Helvetica, sans-serif; font-weight:normal;}
	.estadosSelectDiv option {padding:3px 10px; background-color:#000}
	/*body:nth-of-type(1) .estadosSelectDiv option{background-color:#000;}*/

#selectContainer{ width:500px; height:338px; margin:0 auto;}

/*Subhome 2*/
.destacado {width:202px; height:150px; margin:10px 10px 20px 10px; float:left;}
.destacadoInfoCont {border-right:1px solid #CCC; border-left:1px solid #FFF; height:145px; background-image:url(../iimages/bck_section.png); padding:5px;}
.destacadoInfoCont h2 {padding:5px 5px 0 0; float:right; text-align:right; line-height:1;s}
.destacadoInfoCont .logoCont { float:left; height:29px; margin:3px;}

.destacado02 {width:290px; margin:10px 12px 20px 5px; float:left;}
.destacado02 a {color:#00B1E9;}
.destacado02 a:hover { text-decoration:underline;}
.destacadoInfoCont02 {border-right:1px solid #CCC; border-left:1px solid #FFF; height:200px; background-image:url(../iimages/bck_section.png); padding:15px 10px 3px 10px; position:relative;}
	.destacadoInfoCont02 .logo { position:absolute; top:5px; right:10px;}
	.destacadoInfoCont02 h2 {padding:5px 0 10px 0;}
	.destacadoInfoCont02 ul { margin:0; padding:0; list-style:none;}
	.destacadoInfoCont02 ul li { display:inline; padding:0; margin:0;}

/*Worldwide*/
.destacadoLarge {width:100%; height:150px; margin:10px 8px 20px 5px; *height:280px;}
.destacadoLargeCont {border-right:1px solid #CCC; border-left:1px solid #FFF; height:auto; background-image:url(../iimages/bck_section.png); padding:10px 10px;}
.zoneCont {float:left; width:30%; height:245px; padding:0 10px; overflow:auto;}
.zoneCont2 {float:left; width:30%; height:auto; padding:0 10px; margin-bottom:10px;}
	.middle {border-right:1px #FFF solid; border-left:1px #FFF solid;}
	.destacadoLargeCont ul {margin-left:0; list-style-image:none;}
	.destacadoLargeCont ul li {margin:10px 0;}
	.destacadoLargeCont ul li a {color:#FFF; cursor:pointer;}
	.destacadoLargeCont ul li a:hover {color:#00B1E9; cursor:pointer;}
	.destacadoLargeCont h2 {padding:5px 0 5px 0;}

/*Mapa de sitio*/
.sitemapCont {width:100%; height:auto; margin:10px 8px 20px 5px;}
.sectionCont { width:20%; float:left; margin:0 2%;}
	.sectionCont h2 {margin-bottom:10px;}
	.sectionCont a:hover { text-decoration:underline;}
	.sectionCont ul {list-style-image:none; margin:5px 0;}
	.sectionCont ul li {font-size:13px; font-weight:bold;}
		.sectionCont ul li a {color:#FFF;}
	.sectionCont ul li ul {margin:5px 15px;}
	.sectionCont ul li ul li {font-size:11px; font-weight:normal;}	
		.sectionCont ul li ul li a {color:#CCC; border:none;}
		
.gmFleetLogo {width:115px; height:43px; background:url(../iimages/flotillas/gm-fleet.png); float:right; margin-right:5%; margin-bottom:50px;}
.serviceTable td{padding:10px;}
.infoCont ul.innerUl{list-style-image:none; list-style-type:square;}

/*para la de infoentretenimiento en innovacion */
.imageColumn3{float:right; margin-left:3%; margin-right:5%; width:auto; height:auto; margin-bottom:20px; *margin-right:0%; *margin-left:0%; *padding-right:5%; *padding-left:3%}
.imageColumn3 a {color:#00B1E9;}
.textColumn3{margin-left:5%; margin-right:5%}
.textColumn3 p{padding-bottom:1.2em;}
.textColumn3 a {color:#00B1E9;}
